Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 112121 - Cannot get updates due to registration problems
Cannot get updates due to registration problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-14 22:15 EST by Chris Honcik
Modified: 2007-04-18 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 18:14:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Honcik 2003-12-14 22:15:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
My task bar says I have 166 updates available.  When I run up2date, I
get the following message:

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

This began when the server protocols or something was changed back in
August.  I have not had time to address this until now.

I just received an automated email from RHN saying that my server is
inactive and will be deleted.

How do I reactivate my system with RHN to get the updates?

Additionally, when I type up2date --register, and fill out the Red Hat
Update Agent forms, I get the following error when I try to submit:

Error Message:
    Service not enabled for system profile: "k6-450mhz"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

I have registered this machine with RHN in the past.


Version-Release number of selected component (if applicable):
up2date-3.0.7.2-1

How reproducible:
Always

Steps to Reproduce:
1.This is a registration/update problem so I don't think you can
reproduce it.
2.
3.
    

Additional info:
Comment 1 Adrian Likins 2004-08-26 18:14:03 EDT
That product is no longer supported.

Note You need to log in before you can comment on or make changes to this bug.